package com.jasamedika.medifirst2000.dto;

public class PengadaanDto {
	
	private String namaPengadaan;	
	public PengadaanDto(){}
	public String getNamaPengadaan() {
		return namaPengadaan;
	}
	public void setNamaPengadaan(String namaPengadaan) {
		this.namaPengadaan = namaPengadaan;
	}	

}
